define({
  "GitView": "Git 레파지토리",
  "cloneGITRepository": "Git 레파지토리 복제",
  "addGITProfile": "Git 프로파일 추가",
  "gitProfileProperties": "Git 프로파일 속성",
  "gitProfileDelete": "Git 프로파일 삭제",
  "gitDefaultProfile": "기본값으로 설정",
  "gitNamePlaceholder": "복제할 원격 레파지토리를 지정하십시오.",
  "gitServerLocationPlaceholder": "새로운 레파지토리를 저장할 서버 폴더를 지정하십시오.",
  "serverLocationLabel": "서버 위치:",
  "repoLabel": "레파지토리:",
  "gitCloneDialogTitle": "새로운 레파지토리 복제",
  "cloneLabel": "복제",
  "cloneRepositoryLabel": "레파지토리 복제",
  "cloneRepositoryText": "새로운 Git 레파지토리를 복제합니다.",
  "noRepositoryText": "레파지토리를 찾을 수 없습니다.",
  "openExistingRepositoryText": "기존 Git 레파지토리를 엽니다.",
  "openLocalRepositoryLabel": "로컬 레파지토리 열기",
  "profileLabel": "프로파일:",
  "myProfileLabel": "내 프로파일",
  "repoExampleLabel": "예: https://github.com/example/repo.get\r\n\r\nssh://git@bitbucket.org/exmple/repo.get",
  "testTaskRepository": "레파지토리 테스트",
  "selectReposiotry": "레파지토리 선택",
  "pull": "풀(pull)",
  "push": "푸시(push)",
  "log": "히스토리",
  "refresh": "새로 고침",
  "commitRefresh": "모든 스테이징된 파일 및 스테이징 해제된 파일 새로 고침",
  "stage": "선택한 파일 스테이징",
  "stageAll": "모든 파일 스테이징",
  "unStage": "선택한 파일 스테이징 해제",
  "unStageAll": "모든 파일 스테이징 해제",
  "unStagedChanges": "스테이징 해제된 파일",
  "stagedChanges": "스테이징된 파일",
  "master": "마스터",
  "name": "이름",
  "location": "위치",
  "newProfileTitle": "프로파일 추가",
  "okLabel": "확인",
  "cancelLabel": "취소",
  "yesLabel": "예",
  "noLabel": "아니요",
  "newProfileHeading": "자격 증명을 설정하십시오.",
  "profileNameLabel": "프로파일 이름:",
  "userNameLabel": "사용자 이름:",
  "emailLabel": "전자 우편:",
  "passwordLabel": "암호:",
  "publicKeyLabel": "공용 SSH 파일 경로:",
  "privateKeyLabel": "개인 SSH 파일 경로:",
  "browse": "찾아보기",
  "local": "로컬",
  "commit": "커밋",
  "profilePropertiesTitle": "프로파일 속성",
  "selectaRepoLabel": "레파지토리 선택",
  "profileTitlePaneContentLabel": "Git 기능을 사용하려면 먼저 프로파일을 설정해야 합니다.",
  "createProfileLabel": "프로파일 생성",
  "cloneTitlePaneContentLabel": "새로운 Git 레파지토리를 복제합니다.",
  "openTitlePaneContentLabel": "기존 Git 레파지토리를 엽니다.",
  "commitStagedLabel": "스테이징된 항목 커밋",
  "commitComments": "커밋 주석을 입력하십시오(필수).",
  "messageLabel": "메시지",
  "idLabel": "ID",
  "authorLabel": "작성자",
  "authorLabelColon": "작성자: ${0}",
  "dateLabelColon": "날짜: ${0}",
  "dateLabel": "날짜",
  "details": "상세 정보",
  "files": "파일",
  "and": "and",
  "openLabel": "새 창에서 열기",
  "commitMsgRequired": "커밋 메시지는 필수입니다!",
  "commitLabel": "커밋: ${0}",
  "childrenLabel": "하위",
  "parentsLabel": "상위: ",
  "reset": "재설정",
  "createBranch": "새로운 브랜치 생성",
  "deleteBranch": "브랜치 삭제",
  "checkoutBranch": "브랜치 체크아웃",
  "mergeIntoCurrent": "현재 브랜치로 병합",
  "mergeWithBranch": "브랜치로 병합",
  "createBranchTilte": "브랜치 생성",
  "commitIDLabel": "이번 갱신에서 브랜치 생성 ",
  "branchNameLabel": "브랜치 이름",
  "forceCheckBoxLabel": "강제",
  "checkOutCheckBoxLabel": "생성 후 체크아웃",
  "createLabel": "생성",
  "invalidBranchNameMessage": "이름이 올바르지 않습니다.",
  "pullMasterLabel": "원본/마스터 풀",
  "pushToMasterLabel": "원본/마스터로 푸시",
  "deleteMasterLabel": "마스터 삭제",
  "daysAgo": "${0}일 전 ",
  "dayAgo": "1일 전 ",
  "minutesAgo": "${0}분 전 ",
  "hoursAgo": "${0}시간 전 ",
  "secondsAgo": "${0}초 전 ",
  "diffBetweenLabel": "커밋 ${0} 및 ${1} 간의 차이",
  "fileListCommitLabel": "커밋할 파일 리스트",
  "diffWithLabel": "상위 차이 ",
  "stagingAllChanges": "모든 변경 사항 스테이징",
  "staging": "스테이징",
  "unStagingAllChanges": "모든 변경 사항 스테이징 취소",
  "unstaging": "스테이징 취소",
  "pulling": "풀링",
  "pushing": "푸싱",
  "gettingHistory": "기록 가져오는 중",
  "gettingCommitLog": "커밋 로그 가져오는 중",
  "committingStagedChanges": "스테이지된 변경 사항 커밋 중",
  "refreshingGitInformation": "Git 정보 새로 고침 중",
  "gettingDifferencesBetweenCommits": "커밋 사이 차이를 가져오는 중",
  "gettingRepositoryStatus": "레파지토리 상태 가져오는 중",
  "branchMergeStatus": "브랜치 병합",
  "branchCheckOutStatus": "브랜치 체크아웃",
  "branchDeleteStatus": "브랜치 삭제",
  "openMenuLabel": "열기",
  "checkOutBranch": "브랜치 체크아웃",
  "stageSelectedLabel": "선택한 항목 스테이징",
  "stageAllLabel": "모두 스테이징",
  "unStageSelectedLabel": "선택한 항목 스테이징 해제",
  "unStageAllLabel": "모두 스테이징 해제",
  "selectFileDialogTitle": "파일 선택",
  "profileNotFound": "이 레파지토리와 연결된 프로파일 \"${0}\"이(가) 존재하지 않습니다. 올바른 프로파일을 레파지토리에 연결하여 \"풀(Pull) 또는 푸시(Push)\" 작업을 연결하십시오.",
  "noStagedFiles": "스테이지된 변경 사항이 없으면 커밋할 수 없습니다. 모든 변경 사항을 스테이징하고 커밋하시겠습니까?",
  "profileNamePlaceHolder": "프로파일 이름 입력",
  "profileUserPlaceHolder": "사용자 이름 입력",
  "profilePasswordPlaceHolder": "암호 입력",
  "profileEmailPlaceHolder": "올바른 전자 우편 주소 입력",
  "branchUpToDate": "브랜치가 이미 최신입니다.",
  "mergeConflicts": "병합 실패됨. 충돌을 해결하고 결과를 커밋합니다.",
  "fileTypePub": "공용",
  "unableToDeleteBranch": "브랜치를 삭제할 수 없습니다. 다른 브랜치를 체크아웃하고 다시 시도하십시오.",
  "currentBranchLabel": "현재 브랜치:",
  "reloadLabel": "다시 로드",
  "reloadMessageLabel": "선택한 파일의 콘텐츠를 변경했습니다. 파일을 다시 로드하시겠습니까?",
  "fileNoLongerExistsLabel": "이 파일은 작업 디렉터리에서 더 이상 존재하지 않습니다. 열어두시겠습니까?",
  "largeDiff": "선택한 파일이 Git 히스토리 탭에 표시되는 diff의 크기 제한을 초과합니다.",
  "sshLabel": "SSH로 전환",
  "httpsLabel": "HTTPS로 전환",
  "showDifferences": "Diff 표시",
  "resetFileChanges": "파일 변경 사항 재설정",
  "gettingFileDifferences": "파일 Diff 가져오기",
  "resettingFile": "파일 재설정 중",
  "newFileDiffMessage": "선택한 파일이 로컬 레파지토리에 새로운 파일이고 스테이징되지 않아서 Diff를 표시할 수 없습니다.",
  "renameProfileNotAllowed": "선택한 프로파일이 하나 이상의 로컬 레파지토리에 연결되어 있으므로 이름을 바꿀 수 없습니다."
});